uuid: 1b9a7e71-d703-4823-9ec2-c561c63ae8db
langcode: en
status: true
dependencies:
  module:
    - islandora
_core:
  default_config_hash: HjiTc2ZkmIhVhgwumrKhS2Xg1Vna11PvwP8RbOLYa80
label: 'Book or Page'
name: book
group: Display
description: 'parent of pages'
requireAllConditions: false
disabled: false
conditions:
  node_has_term:
    id: node_has_term
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    uri: 'https://schema.org/Book,http://purl.org/dc/dcmitype/Collection'
    logic: and
reactions:
  view_mode_alter:
    id: view_mode_alter
    saved: false
    mode: node.mirador
weight: -8
